function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("example","section");
x.t("indi","\u00adcation");
x.t("2.9","csd");
x.t("below","optional");
x.t("indicated","every");
x.t("indicated","absence");
x.t("parameter","subscr");
x.t("parameter","value");
x.t("param","orig");
x.t("available","service");
x.t("available","generally");
x.t("provide","reliable");
x.t("hints","example");
x.t("hints","data");
x.t("2.2.2","settings");
x.t("hardware","flow");
x.t("autoanswering","voice");
x.t("every","time");
x.t("ask","provider");
x.t("comment","urc");
x.t("comment","single");
x.t("comment","short");
x.t("comment","store");
x.t("comment","select");
x.t("comment","number");
x.t("comment","enable");
x.t("comment","csd");
x.t("comment","waiting");
x.t("comment","radio");
x.t("comment","disable");
x.t("description","chapter");
x.t("description","used");
x.t("describes","basic");
x.t("cbst=7","comment");
x.t("cbst=7","subscr");
x.t("having","indicated");
x.t("dial","tone");
x.t("tone","busy");
x.t("completion","ats10");
x.t("completion","call");
x.t("completion","60sec");
x.t("providers","support");
x.t("2.9.1.1","description");
x.t("enabled","described");
x.t("user","profile");
x.t("user","defined");
x.t("current","configuration");
x.t("gprs","pdp");
x.t("crc","enable");
x.t("line","supported");
x.t("line","call");
x.t("2.9.1.2","used");
x.t("bearer","capability");
x.t("bearer","service");
x.t("bearer","elements");
x.t("support","command");
x.t("support","data");
x.t("support","autoanswer");
x.t("mode","at\\v");
x.t("mode","via");
x.t("mode","least");
x.t("mode","non-transparent");
x.t("mode","answer");
x.t("mode","[2]");
x.t("orig","non-transparent");
x.t("2.9.1.3","flow");
x.t("please","navigation");
x.t("basic","settings");
x.t("originated","default");
x.t("originated","csd");
x.t("crc=1","used");
x.t("change","radio");
x.t("type","service");
x.t("2.9.1.4","hints");
x.t("urc","indication");
x.t("calls","originated");
x.t("calls","crc=1");
x.t("calls","calls");
x.t("calls","network");
x.t("calls","settings");
x.t("calls","fclass");
x.t("calls","9600");
x.t("calls","subscr");
x.t("calls","autoanswerability");
x.t("calls","making");
x.t("calls","received");
x.t("calls","atx");
x.t("calls","note");
x.t("calls","without");
x.t("rings","automatically");
x.t("rings","subscr");
x.t("time","absence");
x.t("time","fax");
x.t("time","remains");
x.t("numbering","scheme");
x.t("csns","single");
x.t("csns","crlp");
x.t("2.9.1.5","example");
x.t("2.9.1.5","atv");
x.t("response","replaced");
x.t("assumend","fax");
x.t("siemens","modules");
x.t("rate","used");
x.t("connection","completion");
x.t("connection","result");
x.t("connection","call");
x.t("mobile","originated");
x.t("listed","below");
x.t("default","mode");
x.t("default","result");
x.t("default","incoming");
x.t("speed","using");
x.t("automatically","answering");
x.t("automatically","answers");
x.t("product","scfg");
x.t("element","accepted");
x.t("element","assumed");
x.t("details","commands");
x.t("details","[2]");
x.t("single","numbering");
x.t("link","protocol");
x.t("indication","urcs");
x.t("indication","data");
x.t("disconnect","delay");
x.t("disconnect","sec");
x.t("card","advantage");
x.t("frame","appropri\u00adate");
x.t("command","settings");
x.t("command","supported");
x.t("command","explanation");
x.t("command","atv");
x.t("command","atv\\0");
x.t("command","[2]");
x.t("command","without");
x.t("command","specify");
x.t("atv0","comment");
x.t("atv0","short");
x.t("atv0","subscr");
x.t("initialization","comment");
x.t("initialization","part");
x.t("initialization","section");
x.t("initialization","scenarios");
x.t("initialization","2.9.1");
x.t("determines","whether");
x.t("need","ask");
x.t("need","change");
x.t("short","format");
x.t("short","result");
x.t("atv1","long");
x.t("list","numeric");
x.t("found","[2]");
x.t("scfg=","urc/datamode/ringline");
x.t("answered","data");
x.t("during","data");
x.t("subsections","description");
x.t("subsections","please");
x.t("network","providers");
x.t("network","problems");
x.t("network","initiated");
x.t("presented","connect");
x.t("[v.110]","sup");
x.t("due","setting");
x.t("buttons","toolbar");
x.t("recommended","handling");
x.t("sure","command");
x.t("sure","flow");
x.t("fails","established");
x.t("at\\v","connect");
x.t("detects","presence");
x.t("pdp","context");
x.t("products","support");
x.t("products","scfg");
x.t("products","further");
x.t("products","subscr");
x.t("via","ring");
x.t("sup","\u00adported");
x.t("settings","user");
x.t("settings","listed");
x.t("settings","indication");
x.t("settings","recommended");
x.t("settings","stored");
x.t("settings","cbst");
x.t("settings","tried");
x.t("wait","completion");
x.t("wait","connection");
x.t("stored","user");
x.t("sim","card");
x.t("enables","calls");
x.t("enables","extended");
x.t("changed","incoming");
x.t("codes","found");
x.t("codes","subscr");
x.t("codes","case");
x.t("codes","incoming");
x.t("performance","settings");
x.t("scfg","command");
x.t("scfg","urc/datamode/ringline");
x.t("scfg","extended");
x.t("part","2.9.1.4");
x.t("part","figure");
x.t("provider","find");
x.t("csns=4","enables");
x.t("csns=4","subscr");
x.t("fclass","assumend");
x.t("useful","especially");
x.t("parameters","crlp");
x.t("further","details");
x.t("replaced","numeric");
x.t("absence","data");
x.t("profile","select");
x.t("profile","subscr");
x.t("profile","atv");
x.t("find","services");
x.t("activation","details");
x.t("phone","number");
x.t("cr=0","comment");
x.t("cr=0","subscr");
x.t("9600","bps");
x.t("urc/datamode/ringline","subscr");
x.t("flow","control");
x.t("flow","chart");
x.t("cbst","9600");
x.t("cbst","select");
x.t("cbst","relevant");
x.t("reliable","performance");
x.t("tried","depending");
x.t("problems","may");
x.t("accepted","data");
x.t("store","current");
x.t("store","settings");
x.t("activated","sim");
x.t("auto","bauding");
x.t("atx4","subscr");
x.t("crlp=61,61,78,6","comment");
x.t("crlp=61,61,78,6","subscr");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("voice","calls");
x.t("voice","data");
x.t("voice","except");
x.t("supported","2.9.1.2");
x.t("supported","product");
x.t("supported","products");
x.t("supported","supported");
x.t("error","report");
x.t("ats7=60","subscr");
x.t("busy","signal");
x.t("busy","detection");
x.t("especially","single");
x.t("intermediate","result");
x.t("explanation","at\\qn");
x.t("delay","indicating");
x.t("automatic","answer");
x.t("ats0","command");
x.t("ats0","number");
x.t("select","bearer");
x.t("select","atv0");
x.t("select","radio");
x.t("select","data");
x.t("long","format");
x.t("control","enabled");
x.t("control","csns");
x.t("control","crlp");
x.t("control","subscr");
x.t("presence","dial");
x.t("number","available");
x.t("number","rings");
x.t("number","seconds");
x.t("setup","answering");
x.t("chart","hints");
x.t("chart","figure");
x.t("signal","atx");
x.t("indicating","absence");
x.t("reporting","control");
x.t("move","subsections");
x.t("chapter","describes");
x.t("chapter","atv");
x.t("whether","detects");
x.t("whether","connect");
x.t("cannot","changed");
x.t("\u00adcation","case");
x.t("advantage","voice");
x.t("may","need");
x.t("may","encountered");
x.t("receive","comment");
x.t("receive","cbst=7");
x.t("receive","calls");
x.t("receive","atv0");
x.t("receive","scfg=");
x.t("receive","scfg");
x.t("receive","csns=4");
x.t("receive","cr=0");
x.t("receive","atx4");
x.t("receive","crlp=61,61,78,6");
x.t("receive","ats7=60");
x.t("receive","ats0=3");
x.t("receive","subscr");
x.t("receive","ats18=1");
x.t("receive","at\\q3");
x.t("receive","ats10=10");
x.t("requests","gprs");
x.t("replace","factory");
x.t("report","cbst");
x.t("report","csd");
x.t("report","information");
x.t("ats0=3","subscr");
x.t("section","2.2.2");
x.t("section","2.9.1.5");
x.t("section","comprises");
x.t("handling","csd");
x.t("types","siemens");
x.t("release","reports");
x.t("format","mode");
x.t("format","supported");
x.t("format","cring");
x.t("format","result");
x.t("format","verbose");
x.t("format","note");
x.t("format","numeric");
x.t("format","call");
x.t("crlp","select");
x.t("crlp","above");
x.t("crlp","except");
x.t("urcs","via");
x.t("capability","element");
x.t("transmission","speed");
x.t("scenarios","2.9");
x.t("code","command");
x.t("code","need");
x.t("code","atv1");
x.t("code","report");
x.t("code","format");
x.t("code","rel");
x.t("code","include");
x.t("code","result");
x.t("code","ring");
x.t("ats7","command");
x.t("ats7","number");
x.t("connected","having");
x.t("reports","indicated");
x.t("enable","hardware");
x.t("enable","dial");
x.t("enable","automatic");
x.t("enable","extended");
x.t("enable","disable");
x.t("rel","async");
x.t("comprises","subsections");
x.t("least","data");
x.t("extended","error");
x.t("extended","format");
x.t("extended","configuration");
x.t("extended","call");
x.t("subscr","receive");
x.t("subscr","send");
x.t("autoanswerability","services");
x.t("cring","rel");
x.t("cring","fax");
x.t("include","transmission");
x.t("include","rlp");
x.t("factory","default");
x.t("configuration","user");
x.t("configuration","setting");
x.t("modules","support");
x.t("scheme","calls");
x.t("scheme","receive");
x.t("scheme","atx");
x.t("value","list");
x.t("v.32","subscr");
x.t("csd","calls");
x.t("csd","initialization");
x.t("csd","2.9.1");
x.t("csd","fax");
x.t("csd","call");
x.t("specific","autoanswering");
x.t("rlp","trailer");
x.t("figure","csd");
x.t("bauding","cbst");
x.t("depending","network");
x.t("send","cbst=7");
x.t("send","atv0");
x.t("send","scfg=");
x.t("send","csns=4");
x.t("send","cr=0");
x.t("send","atx4");
x.t("send","crlp=61,61,78,6");
x.t("send","ats7=60");
x.t("send","ats0=3");
x.t("send","subscr");
x.t("send","ats18=1");
x.t("send","at\\q3");
x.t("send","ats10=10");
x.t("making","csd");
x.t("originating","call");
x.t("radio","link");
x.t("rates","may");
x.t("waiting","time");
x.t("2.9.1","csd");
x.t("appropri\u00adate","buttons");
x.t("services","available");
x.t("services","module");
x.t("established","useful");
x.t("encountered","2.9.1.5");
x.t("context","activation");
x.t("separate","phone");
x.t("optional","csns=4");
x.t("data","mode");
x.t("data","calls");
x.t("data","rate");
x.t("data","connection");
x.t("data","rates");
x.t("data","capabilities");
x.t("data","fax");
x.t("data","call");
x.t("data","carrier");
x.t("module","specific");
x.t("answering","originating");
x.t("answering","call");
x.t("non-transparent","cannot");
x.t("non-transparent","data");
x.t("async","presented");
x.t("async","cring");
x.t("information","connection");
x.t("monitoring","ats0");
x.t("capabilities","used");
x.t("toolbar","2.9.1.1");
x.t("received","during");
x.t("received","without");
x.t("received","analog");
x.t("fax","calls");
x.t("fax","enable");
x.t("fax","separate");
x.t("fax","data");
x.t("result","codes");
x.t("result","code");
x.t("atv","command");
x.t("atv","products");
x.t("atv","result");
x.t("atv","[2]");
x.t("defined","profile");
x.t("detection","subscr");
x.t("disable","intermediate");
x.t("disable","extended");
x.t("disable","service");
x.t("case","csd");
x.t("case","using");
x.t("at\\qn","flow");
x.t("answer","mode");
x.t("answer","rings");
x.t("described","section");
x.t("atx","determines");
x.t("atx","connect");
x.t("atx","connectresult");
x.t("ats10","time");
x.t("ats10","disconnect");
x.t("above","settings");
x.t("choose","whether");
x.t("bps","[v.110]");
x.t("bps","v.32");
x.t("note","due");
x.t("note","types");
x.t("protocol","param");
x.t("protocol","parameter");
x.t("protocol","parameters");
x.t("verbose","code");
x.t("verbose","result");
x.t("answers","incoming");
x.t("numeric","code");
x.t("numeric","verbose");
x.t("atv\\0","choose");
x.t("sec","subscr");
x.t("ats18=1","subscr");
x.t("navigation","frame");
x.t("call","indi");
x.t("call","default");
x.t("call","answered");
x.t("call","sure");
x.t("call","store");
x.t("call","setup");
x.t("call","release");
x.t("call","ats7");
x.t("call","subscr");
x.t("call","monitoring");
x.t("call","received");
x.t("call","using");
x.t("call","released");
x.t("incoming","calls");
x.t("incoming","data");
x.t("incoming","call");
x.t("carrier","disconnect");
x.t("carrier","ats18");
x.t("ring","line");
x.t("ring","extended");
x.t("used","mobile");
x.t("used","activated");
x.t("used","commands");
x.t("used","replace");
x.t("used","data");
x.t("except","csns");
x.t("except","fax");
x.t("autoanswer","mode");
x.t("service","type");
x.t("service","network");
x.t("service","reporting");
x.t("service","data");
x.t("relevant","crc");
x.t("at\\q3","subscr");
x.t("elements","csd");
x.t("using","command");
x.t("using","ats0");
x.t("using","ats7");
x.t("using","ats10");
x.t("[2]","2.9.1.3");
x.t("[2]","list");
x.t("[2]","sure");
x.t("[2]","chapter");
x.t("[2]","using");
x.t("connect","result");
x.t("setting","response");
x.t("setting","supported");
x.t("initiated","requests");
x.t("trailer","example");
x.t("ats10=10","subscr");
x.t("without","parameter");
x.t("without","bearer");
x.t("connectresult","code");
x.t("ats18","enables");
x.t("ats18","extended");
x.t("released","fails");
x.t("cbst=0","auto");
x.t("60sec","subscr");
x.t("assumed","voice");
x.t("analog","devices");
x.t("specify","number");
x.t("seconds","wait");
x.t("remains","connected");
x.t("devices","cbst");
x.t("generally","cbst=0");
x.t("\u00adported","provide");
}
